import { InputProperties as BaseInputProperties, ContainerRef } from '@react-three/uikit';
import { ReactNode, RefAttributes } from 'react';
export type TextareaProperties = Omit<BaseInputProperties, 'multiline'> & {
    placeholder?: string;
};
export declare const Textarea: (props: TextareaProperties & RefAttributes<ContainerRef>) => ReactNode;
